.color-bgWhite {
	background-color: #fff !important;
}

.color-bgGrey {
	background-color: #fff !important;
}

.contact-pt-50 {
	padding-top: 50px !important;
}

.contact-banner {
	position: relative;
	padding-top: 130px;
	padding-bottom: 0px!important;
}

.contact-banner h1 {
	margin-bottom: 30px;
}

.contactPageWrapper h1 {
	font-family: 'Mulish', sans-serif !important;
	font-style: normal;
	font-weight: 900;
	color: #202333;
	font-size: 56px;
	line-height: 62px;
}

.contactPageWrapper h1 .dot:before,
.contactPageWrapper h2.heading-copy .dot:before {
	width: 14px;
	height: 14px;
	background: #fff;
}

.contact-banner p {
	font-family: 'Mulish', sans-serif !important;
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: 32px;
	color: #1A1A1A;
}

.contact-form-section .contact-wrapper {
	padding-bottom: 20px;
}

.contact-form-section .contact-wrapper .form-wrap {
	width: 50%;
	margin: auto;
	padding-top: 30px;
}

.contact-form-section .contact-wrapper .contact-form-container p {
	color: #1A1A1A;
	opacity: .86;
	font-family: 'Mulish', sans-serif !important;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
}

.contact-form-section .contact-wrapper .contact-form-container input {
	border-bottom: 1px solid rgba(26, 26, 26, 0.35) !important;
}

.contact-form-section .contact-wrapper .contact-form-container input[name="name"] {
	width: 80%;
}

.contact-form-section .contact-wrapper .contact-form-container input[name="message"] {
	width: 61.5%;
}

.contact-form-section .contact-wrapper .contact-form-container input[name="email"] {
	width: 65%;
}

.contact-form-section .contact-wrapper .contact-form-container input[name="phone"] {
	width: 85%;
}

.contact-form-section .contact-wrapper .contact-form-container input::placeholder {
	color: rgba(33, 33, 38, 0.32) !important;
	font-size: 14px;
	font-weight: 500;
}

.contact-form-section .contact-wrapper .fileUpload #upload-text {
	color: #6060EB;
}

.contact-form-section .contact-wrapper .input-cover {
	top: 0 !important;
}

.contact-form-section .contact-wrapper .btnBlack {
	width: 263px;
	height: 50px;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-right: 50px;
}

.contact-form-section .contact-wrapper .btnBlack:hover {
	background: #2a2a2a !important;
	color: rgb(255, 255, 255) !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.mobCapHeight {
	margin-bottom: 30px;
}

.contact-form-section .contact-wrapper .mobCapHeight {
	position: relative;
}

.contact-form-section .contact-wrapper .mobCapHeight::before {
	content: "";
	position: absolute;
	background: url(../img/arw.svg);
	width: 30px;
	height: 20px;
	top: 20px;
	right: 80px;
	background-repeat: no-repeat;
	background-size: contain;
}

.contactPageWrapper .contact-form-container p {
	display: flex;
	margin-bottom: 1rem !important;
}

.contactPageWrapper span.rightSide {
	flex: 1;
}

.contactPageWrapper input#txt {
	padding: 0 10px;
	font-family: 'Mulish', sans-serif !important;
	max-height: 45px;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 8px;
	margin-left: 10px;
	width: 100%;
	color: #1A1A1A !important;
}

.contactPageWrapper input#txt::placeholder {
	color: rgba(33, 33, 38, 0.32);
	padding-left: 0;
	font-family: 'Mulish', sans-serif !important;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
}

span.attachementThanx {
	line-height: 35px;
	display: block;
	margin-bottom: 0 !important;
}

.contactPageWrapper header {
	padding-top: 0 !important;
}

.contactPageWrapper #removeUpload {
	color: #1A1A1A;
}

.contactWidth {
	width: 95%;
}

.fileUpload input.upload {
	right: 0;
}

@media(max-width:980px) {
	.contact-form-section .contact-wrapper .mobCapHeight::before {
		display: none;
	}

	.contact-form-section .contact-wrapper .form-wrap {
		width: 98%;
	}

	.gradient-blue {
		background-image: none;
	}

	.contactPageWrapper header {
		padding-top: 0 !important;
	}
	body .contact_investers_para br {
		display: none !important;
	}
}

@media(max-width:630px) {
	.contact-banner h1 {
		text-align: left;
	}

	.contactPageWrapper header {
		padding-top: 10px !important;
	}

	.contact-form-section .contact-wrapper .contact-form-container input {
		width: 100% !important;
	}

	.contact-form-section .contact-wrapper .g-recaptcha>div {
		margin: 0 !important;
	}

	.contact-form-section .contact-wrapper .contact-form-container p {
		line-height: 30px;
	}

	.contactPageWrapper input#txt {
		margin-bottom: 10px;
	}

	.contactPageWrapper .contact-form-section {
		padding: 0 15px;
	}

	.contactPageWrapper .contact-form-container p {
		flex-direction: column;
		margin-bottom: 0.5rem !important;
	}

	.contactPageWrapper input#txt {
		margin-left: 0;
	}

	.contactPageWrapper #rc-imageselect,
	.contactPageWrapper .g-recaptcha {
		transform: scale(1);
		-webkit-transform: scale(1);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
		width: 100% !important;
	}

	.contact-form-section .contact-wrapper .btnBlack {
		width: 100%;
	}
	body .contact_investers_para br {
		display: none !important;
	}
}

@media screen and (min-width: 320px) and (max-width: 767px) {
	.fileUpload input.upload {
		right: 0;
		padding-left: 49px !important;
	}
	.contact-banner h1 br {
		display: none;
	}

	.contact-banner .col-md-8 {
		text-align: center;
	}

	.contact-banner h1 {
		text-align: left;
	}
	.contact-banner p {
		text-align: left;
	}

	.contactPageWrapper h1 .dot:before,
	.contactPageWrapper h2.heading-copy .dot:before {
		width: 18px;
		height: 18px;
		position: relative;
		top: -2px;
		left: 3px;
	}
	html body .contact_investers_wrapper.orange-box-bottom {
		margin-bottom: 0 !important
	}
	div#bottomPage {
	    margin-bottom: 0 !important;
	}
	body .contact_investers_para br {
		display: none !important;
	}
	.contact_investers_wrapper.text-center.orange-box-bottom {
		margin-bottom: 50px !important
	}
	.contact_investers_wrapper.text-center {
	    display: block !important;
	    height: auto !important;
	    margin-bottom: 50px !important;
	}
	body .contact_investers_heading {
		font-size: 30px !important;
	}
	body .contact_investers_heading {
		line-height: 40px !important;
	}
}
.contact-banner p {
    color: #31364E;}

.contact-banner::before {
    content: none !important;
    position: absolute;
    right: -100px; bottom: 50px;
    filter: blur(300px);
    background-color: #B098F2; border-radius: 50%;
    width: 400px;
    height: 375px;
}
.contactPageWrapper h1 .dot::before {
    background: #202333;
}
.dot, h2.heading-copy .dot {
    position: absolute;
    left: auto;
    bottom: 0 !important;
    margin-left: 7px;
}
.hubspot_form_container {
	max-width: 884px;
	margin: 20px auto 100px!important
}
.redesign-contact {
	background-image: url('../img/contact-us/background.png'); 
	background-size: 100%; 
	background-repeat: no-repeat;
}
.hs_opt_in_for_marketing_communication.hs-opt_in_for_marketing_communication.hs-fieldtype-booleancheckbox.field.hs-form-field {
    text-align: center !important;
}
@media all and (device-width: 1027px) and (device-height: 570px) and (orientation:landscape) {
    html .contact_investers_wrapper {
    	margin-bottom: 0px !important
    }
    html body .contact_investers_heading {
    	font-size: 28px !important;
    	margin-bottom: 10px !important;
    }
    html div#bottomPage {
    	margin-bottom: 50px !important
    }
    html .hubspot_form_container {
    	margin-bottom: 50px !important
    }
}
@media all and (device-width: 180px) and (device-height: 707px) and (orientation:landscape) {
    html .contact_investers_wrapper {
    	margin-bottom: 0px !important
    }
    html body .contact_investers_heading {
    	font-size: 28px !important;
    	margin-bottom: 10px !important;
    }
    html div#bottomPage {
    	margin-bottom: 50px !important
    }
    html .hubspot_form_container {
    	margin-bottom: 50px !important
    }
}
@media all and (device-width: 1180px) and (device-height: 820px) and (orientation:landscape) {
    html .contact_investers_wrapper {
    	margin-bottom: 0px !important
    }
    html body .contact_investers_heading {
    	font-size: 28px !important;
    	margin-bottom: 10px !important;
    }
    html div#bottomPage {
    	margin-bottom: 50px !important
    }
    html .hubspot_form_container {
    	margin-bottom: 50px !important
    }
}
@media screen and (min-width: 320px) and (max-width: 767px) {
	.banner .pr-5 {
	    padding: 0 !important;
	    text-align: center;
        margin-bottom: 40px;
	}
	.contact-banner::before {
		width: 100%;
		left: 0;
		right: 0;
	}
	.contact-banner {
	    padding-top: 80px;
	    padding-bottom: 50px;
	}
	.contact-banner h1 {
		font-size: 34px;
		line-height: 36px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.contact-banner::before {
		width: 100%;
		left: 0;
	}
	.contact-banner p.mb-1 {
	    margin-bottom: 20px !important;
	}
	html body .contact_investers_heading {
	    font-size: 31px !important;
	    font-weight: 700 !important;
	    line-height: 42px !important;
	}
	#bottomPage .row {
		align-items: stretch;
	}
	.contact_investers_wrapper {
		padding: 30px 15px !important
	}
	.contact_investers_wrapper {
		margin-bottom: 0 !important
	}
	.contact_investers_para br {
		display: none !important;
	}
	div#bottomPage {
	    margin-bottom: 50px;
	}
}
@media screen and (min-width: 820px) and (max-width: 1180px) {
	.contact-banner p.mb-1 {
	    margin-bottom: 20px !important;
	}
	html .contact_investers_wrapper {
    	margin-bottom: 0px !important;
    	padding: 20px 10px !important;
    }
    html body .contact_investers_heading {
    	font-size: 28px !important;
    	margin-bottom: 10px !important;
    }
    html div#bottomPage {
    	margin-bottom: 50px !important
    }
    html .hubspot_form_container {
    	margin-bottom: 50px !important
    }
}

.contact_investers_wrapper {
    padding: 40px 10px;
    min-width: 220px;
    border-radius: 20px;
    position: relative;
    box-shadow: 0px 14px 30px 0px #253D4914;
    /* margin-bottom: 100px; */
    border: 1px solid #9a76fe75;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 43px 30%;
    margin-bottom: 100px;
    display: flex;
    height: 100%;
    flex-direction: column;
}
.contact_investers_wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    /* background: linear-gradient(253.43deg, rgba(248, 186, 129, 0.2) 22.26%, rgba(246, 157, 76, 10%) 69.47%); */
    background: linear-gradient(180deg, rgba(221, 208, 255, 0.2) 0%, rgba(154, 118, 254, 0.16) 100%);
    border-radius: 20px;
}
body .contact_investers_heading {
    font-family: "Playfair Display", serif !important;
    font-size: 34px !important;
    font-weight: 700 !important;
    line-height: 50px !important;
    letter-spacing: 0em;
    text-align: center;
    padding-bottom: 0 !important;
    margin-bottom: 1rem !important;
    /* background: linear-gradient(90deg, #202333 20%, #FA8B26 70.87%); */
    background: linear-gradient(90deg, #202333 20%, #B098F2 70.87%);
}
.position-relative {
    position: relative !important;
}
.heading {
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
body .contact_investers_para, body .contact_investers_details {
    font-family: 'Mulish', sans-serif !important;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}
body .contact_investers_details a {
	font-weight: 700
}

a.contact_investers_details {
    text-decoration: underline !important;
    cursor: pointer;
    color: #2a2a2a !important;
    font-weight: 700 !important
}
a.contact_investers_details:hover, a.contact_investers_details:focus {
    color: #f58220 !important;
}

body .contact_investers_wrapper.orange-box-bottom:before {
    background: linear-gradient(253.43deg, rgba(248, 186, 129, 0.2) 22.26%, rgba(246, 157, 76, 10%) 69.47%) !important;
}
html body .contact_investers_wrapper.orange-box-bottom {
    border: 1px solid #fa8b2680 !important;
}
body .contact_investers_wrapper.orange-box-bottom .contact_investers_heading {
	background: linear-gradient(90deg, #202333 30%, #FA8B26 70.87%) !important;
	    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
.contact_update_text {
	font-weight: 600 !important;
    max-width: 945px;
    margin: 0 auto;
    width: 100%;
}